\subsection{Artigo 1}
\begin{frame}[t, fragile]{Artigo1: Ideias Básicas}
    \begin{itemize}
      \item \textcolor{Green}{Artigo 1}: VALE, G. et al. Criteria and Guidelines to Improve Software Maintainability in Software Product Lines IEEE, abr. 2015. $\rightarrow$ Básico
    \end{itemize}
\end{frame}
